@font-face {
    font-family: "iconfont"; /* Project id 3413199 */
    src:
            url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAW0AAsAAAAACswAAAVnAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFQGYACDSAqINIZ9ATYCJAMYCw4ABCAFhGcHUhtDCSMR5mtTIvuLA9uY2dCV0MwZQpWL7gyB5mQYp5M1LP/gmbER2oUG73vwVGufr6dn5zOpA4IAoAICRQcqKjEWyAIq9sBqc1XRkVcbAMO/pyWDXkc7mID0zs1BxWCfkXUnfVkFELC46c43KsJwJXbPX19K2nJTQjj7417lLNuA61kAYI6twU/R2AQK0Bijc4r3KlIsmFW5w9ilZd4GAaL0WsgsX7l+O8lT+y+docqi1goEhXLq+NH9hBkttoAihBWu6lKL3MYDc9N8Am45Xy//6B8Gg6eou2w+suIQr/25GZ0KpkB/YNUgwOEG8AAFOieml6vF1iuoJ+50pNGsn2BZC8QJY7A+ftLP+kNzM0EQEapOIa7xFvcPz8OgIA4kjUPc+pgHPgYTAn6SCQt+llssG4JmDMfKgzKOX+k6HJIEOQjyGBXfaariEAwml42UIpE6/ZOWDSyuTzE1HE22KGMU5qePAcBHzFwB+TCNMQzxTY0AcXIM5hdhjOIYS0QEAkKv39ox78XlMiiK2N4GZDDKJNl0Ofksxih9jBwhhoH7C2cxEMqDgqY8z4QipwgmKY9fAaATpu/gOwBwuRgXKf8o9Z2Y2g7GDbvJCLmOUKgKpdKtwlFkyjKN2cbKhOmEa7/OcGhb3wX/S/oDvhfsL8mzjQb1tsynYMUR2RGwk3ybUmf2shFLDpvVZcqiA/ps+fQhxCKjQCFkdBsNM4ec14ynLMbFLWC6Wq9ZCmWQTbkMQ4ThBiCzn9p9zNhYb1Rv1e5i6imZYYNlg+s+VBDX6yze5z4VvARI9IojrNym3KUO02AAI0Z3AAEQ0DxHgUMpmGkyqfz02atbab08DW1jD3HynvrpCJk1GQ2Mej7iWITaPVe18KnbETFOqkritrn958jdu5/I0E6fpslAdhZx3eYJNp6BRY3uTJ1lH7YrsLDRI9iD42+gI4IKSUpbqElWa2mRaclsrWz33XvO4EG6/rqTRp4h3spCQ2rhVsKosHaM4ykPMULTP6zaS9NbO1KC5hmT56Xmo3b2TW3pK8hu4RKQ9XHlK9oxd+BkhUDl0NyJ8Yk8pTCFADjpdMof6OELvzAtc48SmVtClL5BYsov49tHArx6XqS+vJv6oscr4Mht418piQb6lNAtmZIIdS03DDpEs9bgqPgNSGoSV4Pt4mdun9i+7xmVaZ5jUbO72DHf3j3JI6Us3QIzRxBH6Toh9iNcpzdCJXlXsUOBvVuSZ2qp1c3TbMvFS1UvoE6XIAGtdRPLD7WY6c/IiCFS78iL/3OlitXBttZxlvvz6ThP2oyfpGeVAGKve0dj08qpUCOlG9q/UbuSBpU3z0U847F7XldV98nuI0/oRR5VTd9GOZ+NPSUFWgX+6q/D1B+qh702Od6VDb+oHrkKQEDoG50C0JdmPvigWzXtUE/rNx2Pd+kf3f92D4Mj9z7tTU3+D4MPvu7XvfPryBsQlm5iYQxU5r7Lsl0VEa3kA2ezKhvcSnbHgfseNkBUq4KX15n1qyt5rrKUn0WeC8AQogZKmHqUxbWDR4x+cIRZAFE6rFgdI+ccitgI0GwWgJB2BwxJnoCS9hZlcZ/Bo+gvONLmIcpOSWwXo/movjIqwQLyP5SaOqMrxOn0hXZsFKeFfshDCQOQhHE88cQOuY0Zw2RTEQOGqYUHdRo2DYFnqlBL6ER8FkUm60VCTe3qyqgEC8j/UGrqjIUs0e/3Qjs2iiuifmYeMAd1DkkYV0A9pV2lihMpHyabCgobMHQ+tfBoZsZGixL47EEVagldg7DPIoRkqkrD4eXtKW4Doqi3dGJExYonTkLYg+T/hxm1U7Lp+4tXFnj1P6imtDWrFQA=') format('woff2'),
            url('../fonts/iconfont.woff?t=1652932924365') format('woff'),
            url('../fonts/iconfont.ttf?t=1652932924365') format('truetype');
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-copy:before {
    content: "\e600";
}

.icon-wechat:before {
    content: "\e635";
}

.icon-qq:before {
    content: "\e882";
}

.icon-wechat-pay:before {
    content: "\e60e";
}

.icon-alipay:before {
    content: "\e612";
}

